uuid: 3b498a4b-204a-420d-ae55-b970d1f7474a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: VTB-O7zwhVuQM-LUyzHgmwEsLpa9txQMbtnRRJ2BETU
name: Resource
type: resource
description: 'A resource can be either a file, such as a PDF, or a link, such as a website URL.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
